Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 13:09:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery denylynn                    Bot:  Hi again! Bot:  Please enter your name Customer:  denylynn Bot:  Hi Denylynn ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6281023464 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96552902316            05:00 PM, 07th Mar                     denylynn                    Hi i received a part cancellation on my order via text msg. I ordered the items so that i can avail of the free delivery. Now that one is cancelled do i have to pay for the shipping fee           05:01 PM, 07th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           05:01 PM, 07th Mar                     denylynn                    Hi i received a part cancellation on my order via text msg. I ordered the items so that i can avail of the free delivery. Now that one is cancelled do i have to pay for the shipping fee           05:01 PM, 07th Mar                     denylynn                    Hi! Can you help me with this concern.           05:02 PM, 07th Mar                     denylynn                    I received a text msg stating that one of the dress i ordered was cancelled due to reasons unknown, i ordered that as a part of the min amt for free delivery. Since a portion of that prder was cancelled will my orders be also shipping free?           05:03 PM, 07th Mar                     denylynn                    Hi! Mayar! Have you read my chat?           05:04 PM, 07th Mar                   mayar                   No , you will not pay that fee the fault is from our side           05:05 PM, 07th Mar                     denylynn                    Ok thanks           05:05 PM, 07th Mar                   mayar                   Is there anything else i can help you with?            05:06 PM, 07th Mar                     denylynn                    That’s all, thank you. God bless. And stay safe           05:07 PM, 07th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:08 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2204752